Summary: Tftp client and daemon
Name: netkit-tftp
Version: 0.10
Release: 1
Copyright: BSD
Group: Networking
Source: ftp://ftp.hcs.harvard.edu/pub/members/dholland/netkit/netkit-tftp-0.10.tar.gz

BuildRoot: /tmp/root-netkit-tftp
Packager: Christopher Seawood <cls@seawood.org>

%description
Basic network tools, fixed and ported from BSD code.
This version supersedes NetKit-0.09.
Contains: tftp tftpd

%prep
%setup 
./configure

%build
make

%install
if [ "X$RPM_BUILD_ROOT" != "X" ]; then
  rm -rf $RPM_BUILD_ROOT
fi

mkdir -p ${RPM_BUILD_ROOT}/usr/bin
mkdir -p ${RPM_BUILD_ROOT}/usr/sbin
mkdir -p ${RPM_BUILD_ROOT}/usr/man/man1
mkdir -p ${RPM_BUILD_ROOT}/usr/man/man8

make install INSTALLROOT=$RPM_BUILD_ROOT

%clean
if [ "X$RPM_BUILD_ROOT" != "X" ]; then
  rm -rf $RPM_BUILD_ROOT
fi

%files
/usr/bin/tftp
/usr/sbin/in.tftpd

/usr/man/man1/tftp.1
/usr/man/man8/in.tftpd.8
/usr/man/man8/tftpd.8
